Bug 229376

Summary: REGRESSION (r271146): editing/selection/ios/scrolling-to-focused-element-inside-iframe.html is failing
Product: WebKit Reporter: Wenson Hsieh <wenson_hsieh>
Component: HTML EditingAssignee: Wenson Hsieh <wenson_hsieh>
Status: RESOLVED FIXED    
Severity: Normal CC: akeerthi, drousso, megan_gardner, thorton, webkit-bug-importer, wenson_hsieh
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch
none
Adjust TestExpectations too none

Description Wenson Hsieh 2021-08-21 16:26:00 PDT
rdar://80384683
Comment 1 Wenson Hsieh 2021-08-22 13:25:02 PDT Comment hidden (obsolete)
Comment 2 Wenson Hsieh 2021-08-22 13:56:32 PDT
Created attachment 436124 [details]
Adjust TestExpectations too
Comment 3 EWS 2021-08-23 09:41:57 PDT
Committed r281450 (240832@main): <https://commits.webkit.org/240832@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 436124 [details].